/libge/src/.deps/*.Po
/libge/src/*.o
/libge/libGE.a
/libge/autom4te.cache/*
/libge/*.Tpo
.vscode/
libge/Makefile
libge/Makefile.in
libge/autom4te.cache/requests
libge/config.log
libge/libtool
libge/config.status
Examples/CartCentering/GEGCC
Examples/CartCentering/a.out
Examples/CartCentering/*.o
Examples/CartCentering/result
Examples/CartCentering/stats
Examples/CartCentering/stats
Examples/IntertwinedSpirals/GEGCC
Examples/IntertwinedSpirals/*.o